import Konva from "konva";

const search=function (){
  const group=new Konva.Group({
    x:20,
    y:52
  })
  const selectRect=new Konva.Rect({
    x: 0,
    y: 0,
    fill:'#ffffff',
    width: 110,
    height:20,
    stroke:'white',
    strokeWidth:1,
  })
  group.add(selectRect)
  const plRect=new Konva.Rect({
    x: 115,
    y: 0,
    fill:'#ffffff',
    width: 110,
    height:20,
    stroke:'white',
    strokeWidth:1,
  })
  group.add(plRect)

  const fdRect=new Konva.Rect({
    x: 325,
    y: 0,
    fill:'#ffffff',
    width: 110,
    height:20,
    stroke:'white',
    strokeWidth:1,
  })
  group.add(fdRect)

  const kwRect=new Konva.Rect({
    x: 345,
    y: 0,
    fill:'#ffffff',
    width: 100,
    height:20,
    stroke:'white',
    strokeWidth:1,
  })
  group.add(kwRect)

  const lxRect=new Konva.Rect({
    x: 450,
    y: 0,
    fill:'#ffffff',
    width: 105,
    height:20,
    stroke:'white',
    strokeWidth:1,
  })
  group.add(lxRect)

  // const sljhrqRect=new Konva.Rect({
  //   x: 345,
  //   y: 0,
  //   fill:'#ffffff',
  //   width: 115,
  //   height:20,
  //   stroke:'white',
  //   strokeWidth:1,
  // })
  // group.add(sljhrqRect)

  return {
    group
  }
}

export default search
